package dev.flyfish.framework.user.utils;

import dev.flyfish.framework.validation.validators.PasswordValidator;

/**
 * 密码强度工具
 *
 * @author wangyu
 */
public abstract class StrengthUtils {

    public static final String PATTERN = PasswordValidator.PATTERN;
    public static final String SHORT_PATTERN = PasswordValidator.SHORT_PATTERN;

    public static boolean isValid(String password) {
        return PasswordValidator.isValid(password);
    }
}
