package dev.flyfish.framework.query.spi.converter;

import dev.flyfish.framework.query.Query;

/**
 * 原生查询转换器
 *
 * @author wangyu
 */
public interface QueryConverter<T> {

    /**
     * 转换查询
     *
     * @param query 封装的查询
     * @return 本地查询
     */
    T convert(Query query);
}
